@echo off

REM #### Microsoft Core XML

set ROOT_DRIVE=C:
set L_DIR=%ROOT_DRIVE%\XP_Downgrade
set DRIVE=Drive.txt

set ROOT_DIR=
for /f "eol=# tokens=1" %%d in ('type %L_DIR%\%DRIVE%') do set ROOT_DIR=%%d

regedit /S %ROOT_DIR%\..\Common\Microsoft_Core_XML\SZI.reg
%ROOT_DIR%\..\Common\Microsoft_Core_XML\msxml6.msi /qn
regedit /S %ROOT_DIR%\..\Common\Microsoft_Core_XML\SZI_DEL.reg